<meta http-equiv="content-Type" content="text/html; charset=utf-8" />
<html>
<head>
<style>
.head {
	margin-top : 50px;
}
</style>
</head>
<body>
<div class="head">
<h1>성적 입력 추가</h1>

<form action="oneinsertDB.jsp" method="post">

<table border="1" width="350" cellspacing="0">
<tr>
<td width="30%" align=center> 이름 </td>
<td width="70%"><input type=text name="name" placeholder="이름" maxlength='20' pattern="^[가-힣a-zA-Z]*$" required>  </input></td>
</tr>
<tr>
<td align=center> 학번 </td>
<td></td>
</tr>
<tr>
<td align=center> 국어 </td>
<td><input type=number min="0" max="100" name="kor" placeholder="국어점수" required>  </input></td>
</tr>
<tr>
<td align=center> 영어 </td>
<td><input type=number min="0" max="100" name="eng" placeholder="영어점수" required>  </input></td>
</tr>
<tr>
<td align=center> 수학 </td>
<td><input type=number min="0" max="100" name="mat" placeholder="수학점수" required>  </input></td>
</tr>
</table>
<br>
<input type="reset">
<input type="submit" value="추가">
</form>
</div>
</body>
</html>